<?php
$z[0]=Array("field","李哲浩,货车,大米,消防,官",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","12月5日，湖北黄石一辆载满大米的货车与一辆槽罐车相撞，大米散落一地。",77,220);
$z[1][4]['name']="description";
$z[2]=Array("field","满载大米货车与槽罐车相撞 大米散落一地",222,315);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",317,371);
$z[3][4]['name']="writer";
$z[4]=Array("field","",373,412);
$z[4][4]['name']="source";
$z[5]=Array("field","",414,454);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<a href='/fazhi/shwx/201512/37930.html'><img alt=\"满载大米货车与槽罐车相撞 大米散落一地\" src=\"/uploads/allimg/c151207/14494MW1WE0-1G42.jpg\" title=\"消防官兵展开救援　李哲浩　摄\" /></a>\r\n\n<a href=\"http://www.xinnue.com/news/china/difang/201511/1631598.html\">消防</a><a href=\"http://www.xinnue.com/keji/hulianwang/2015/22924.html\">官</a>兵展开救援　李哲浩　摄\r\n\n<p>　　黄石12月5日电（李哲浩）12月5日，湖北黄石一辆载满<a href=\"http://www.xinnue.com/fazhi/anjianjishi/201510/25924.html\">大米</a>的<a href=\"http://www.xinnue.com/news/china/difang/201509/2223412.html\">货车</a>与一辆槽罐车相撞，大米散落一地。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p>\r\n\n<p>　　事发时间为中午12时，地点位于黄石市黄金山鹏程大道劲酒厂附近一十字路口。黄石市消防特勤中队官兵赶到发现，货车撞击了槽罐车一侧，槽罐车司机无碍，货车司机却困在驾驶室内，出现意识模糊等症状。</p>\r\n\n<p>　　6名消防官兵利用液压扩张器和救援撑顶器等工具，用时15分钟把挤压的车身扩张开，救出货车司机，并配合医护人员把司机送上救护车。</p>\r\n\n<p>　　消防官兵介绍，当时货车上的袋装大米散落在地，事发地旁边是一处工厂，现场20多名工人围观，无人哄抢。</p>\r\n\n<p>　　目前，车祸原因正在进一步调查中。（完）</p>",456,1984);
$z[6][4]['name']="body";
$z[7]=Array("field","",1986,2025);
$z[7][4]['name']="litpic";

?>